Subject: Re: ietf-nntp NEWNEWS deprecation.

From: [email-masked] (Charles Lindsey)
Date: Fri, 5 Dec 1997 12:11:32 GMT

In local.nntp Clive D.W. Feather" <[email-masked]> wrote:

>Vincent Archer said:
>> If you are not just fetching news for further processing, but fetching
>> them for reading, as you "news-in-a-watch" analogy indicates, then NEWNEWS
>> is totally useless, because to READ news, you need a lot more than getting
>> articles.

>Not true. The economics of phone calls in this country mean that the best
>strategy is often to download all the articles in one fast session, and
>then do the processing afterwards. Or download the heads and then select
>the bodies you want for later.

Absolutely so. I download my news overnight using NEWNEWS. It takes about
an hour. Then I read it during the day, at which time being online to my
feed site for any length of time would be _extremely_ expensive.

-- 
Charles H. Lindsey ---------At Home, doing my own thing-------------------------
Email:     [email-masked]   Web:   http://www.cs.man.ac.uk/~chl
Voice/Fax: +44 161 437 4506       Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7  65 E8 64 7E 14 A4 AB A5